
const getStatus=(i)=>{
  switch (i){
    case 0://待提交
    case 1://待审核
      return require('@/assets/waitSubmit.png')
    case 2://审核通过
    case 7://已打款
      return require('@/assets/dakuan.png')
    case 3://审核不通过
      return require('@/assets/unpass.png')
    case 4://报销失败
      return require('@/assets/unSubmit.png')
    case 6://代打款
      return require('@/assets/waitDakuan.png')
    default:
      return require('@/assets/waitSubmit.png')
  }
}
const getStatusColor=(i)=>{
  switch (i){
    case 0://待提交
    case 1://待审核
      return 'yelColor'
    case 2://审核通过
    case 6://代打款
    case 7://已打款
      return 'greColor'
    case 3://审核不通过
      return 'oraColor'
    case 4://报销失败
      return 'garyColor'
    default:
      return 'yelColor'
  }
}

module.exports = {
  getStatus,
  getStatusColor
}

